APP_PORT=5000
BASE_URL=http://localhost

SESS_SECRET=2573647jjhjhsdf78y3hjsgf72h32r273ry32rg

# POSTGRES 
DB_HOST=103.84.206.53
DB_PORT=5432
DB_USER=dbonlimo
DB_PASSWORD=oms001
DB_NAME=synciot
DB_DIALECT=postgres

DATABASE_URL=postgresql://dbonlimo:oms001@103.84.206.53:5432/node_sequelize?schema=public